audio.volume=100
system.cpu.governor=performance
updates.enabled=1
system.timezone=Europe/London
system.language=es_ES
system.hostname=MiniArcade
wifi.enabled=1
audio.profile=pro-audio@alsa_card.pci-0000_00_1b.0
audio.device=alsa_output.pci-0000_00_1b.0.analog-stereo
kodi.atstartup=0
kodi.enabled=0
global.integerscale=0
global.shaderset=none
global.smooth=0
global.bezel=TV
global.bezel.tattoo=0
global.bezel.tattoo_corner=SE
global.bezel_stretch=1
global.hud=none
global.ai_service_enabled=1
global.ai_service_pause=1
global.ai_target_lang=Es
global.videomode=1024x768.60.00
mame.core=mame078plus
mame.emulator=libretro
mastersystem.ratio=4/3
amstradcpc.ratio=4/3
dreamcast.core=redream
dreamcast.emulator=redream
megadrive.ratio=4/3
megadrive.core=blastem
megadrive.emulator=libretro
mame.ratio=4/3
fbneo.ratio=4/3
3ds.core=citra
3ds.emulator=libretro
3ds.gfxbackend=gl
3ds.citra_is_new_3ds=1
3ds.citra_resolution_factor=1
3ds.citra_use_disk_shader_cache=1
3ds.use_vsync_new=1
wifi.ssid=VM3191033
wifi.key=or6brxstoaXjarnt
